
  
  public partial class RadioButtonList : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          if (!IsPostBack)
          {
              Button1.Text = "确定";
              RadioButtonList1.Items.Add(new 【ListItem】("男", "M"));
              RadioButtonList1.Items.Add(【new】 ListItem("女", "F"));
  
              RadioButtonList1.【SelectedIndex】 = 0;
          }
      }
      protected void Button1_Click(object sender, EventArgs e)
      {
          Label1.Text = "您选择了:<b> " + RadioButtonList1.【SelectedItem】.Text
              +"</B>    &nbsp;&nbsp;  它的相关值为: <b>"
              + RadioButtonList1.SelectedItem.【Value】 + "</B>";
  
      }
  }
  
